body {
    background-color: #093545;
    overflow: hidden;
    font-family: "Poppins", sans-serif;
}

button {
    background-color: #20df7f;
    color: white;
}

.ilusAuth {
    height: 500px;
}

@media (max-width: 992px) {
    .ilusAuth {
        height: 300px;
    }
}

.loginForm {
    width: 50%;
}

@media (max-width: 992px) {
    .loginForm {
        width: 100%;
    }
}

.waves {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

a {
    color: #20df7f;
}

a:hover {
    text-decoration: none;
    color: #20df7f;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="checkbox"]:focus,
.uneditable-input:focus {
    border-color: #20df7f;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset,
        0 0 8px rgba(126, 239, 104, 0.6);
    outline: 0 none;
    background-color: #224957;
    color: white;
}

input[type="text"],
input[type="password"],
input[type="checkbox"] {
    background-color: #224957;
    color: white;
}

input[type="text"]::placeholder,
input[type="password"]::placeholder {
    color: white;
}

.ilus {
    animation: MoveUpDown 4s ease-in-out infinite;
}

@keyframes MoveUpDown {
    0%,
    100% {
        transform: translateY(10px);
    }
    50% {
        transform: translateY(-20px);
    }
}

@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1);
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55);
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1);
    }
}
.bgTop {
    z-index: 15;
    opacity: 0.5;
}
.bgMiddle {
    z-index: 10;
    opacity: 0.75;
}
.bgBottom {
    z-index: 5;
}
.wave {
    position: absolute;
    left: 0;
    width: 200%;
    height: 100%;
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
}
.waveTop {
    background-size: 50% 100px;
}
.waveAnimation .waveTop {
    animation: move-wave 3s;
    -webkit-animation: move-wave 3s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.waveMiddle {
    background-size: 50% 120px;
}
.waveAnimation .waveMiddle {
    animation: move_wave 10s linear infinite;
}
.waveBottom {
    background-size: 50% 100px;
}
.waveAnimation .waveBottom {
    animation: move_wave 15s linear infinite;
}

.linkToIn {
    font-size: 1.2rem;
}
